Quicknav Quicknav
Links

- Google Play Developer Console
- Android Developers Blog
- About Android

Android Sites

- Android.com
- Android Developers
- Android Open Source Project

close

- - Get Started
  - Style
  - Patterns
  - Building Blocks
  - Downloads
  - Videos
- - Training
  - API Guides
  - Reference
  - Tools
    - Get the SDK
  - Google Services
- - Google Play
  - Publishing
  - Promoting
  - App Quality
  - Spotlight
  - Open Distribution

## Results

Loading...
Summary: Fields | Ctors | Inherited Methods | [Expand All]
public static final class

# R.color

extends Object

java.lang.Object
↳ | com.google.android.gms.R.color

## Summary

Fields
public static int | common_action_bar_splitter |
public static int | common_signin_btn_dark_text_default | Sign-in Button Colors
public static int | common_signin_btn_dark_text_disabled |
public static int | common_signin_btn_dark_text_focused |
public static int | common_signin_btn_dark_text_pressed |
public static int | common_signin_btn_default_background |
public static int | common_signin_btn_light_text_default |
public static int | common_signin_btn_light_text_disabled |
public static int | common_signin_btn_light_text_focused |
public static int | common_signin_btn_light_text_pressed |
public static int | common_signin_btn_text_dark |
public static int | common_signin_btn_text_light |

Public Constructors
| R.color()

[Expand] Inherited Methods

From class java.lang.Object

Object | clone()
boolean | equals(Object arg0)
void | finalize()
final Class<?> | getClass()
int | hashCode()
final void | notify()
final void | notifyAll()
String | toString()
final void | wait()
final void | wait(long arg0, int arg1)
final void | wait(long arg0)

## Fields

#### public static int common_action_bar_splitter

#### public static int common_signin_btn_dark_text_default

Sign-in Button Colors

#### public static int common_signin_btn_dark_text_disabled

#### public static int common_signin_btn_dark_text_focused

#### public static int common_signin_btn_dark_text_pressed

#### public static int common_signin_btn_default_background

#### public static int common_signin_btn_light_text_default

#### public static int common_signin_btn_light_text_disabled

#### public static int common_signin_btn_light_text_focused

#### public static int common_signin_btn_light_text_pressed

#### public static int common_signin_btn_text_dark

#### public static int common_signin_btn_text_light

## Public Constructors

#### public R.color ()